@charset "utf-8";
/*
name:style01
title:style
author:wangkun
time:2010/07/09
*/
body{ background:url(bg.jpg) #fafaf8 center top repeat-x;}
a{ color:#8f9176;}
/* 页面头部 */
#header{}
#widget_title{height:88px;}
#widget_title p,p.title a{line-height:22px; color:#293332;}
#widget_title #nav li{ border-right:1px #656654 solid; }
#widget_title ul#nav li.last{ border-right:none;}
#widget_title a.nav_links{color:#656654; font-size:12px; line-height:14px;display:block; text-decoration:none;}
#widget_title a.nav_links:hover{text-decoration:underline;}
#search{margin-right:33px;display:inline;}
#search input{border:0px;color:#8f9176; background:url(bg.gif) 0 -60px no-repeat; font-size:12px;}
#search button{width:28px;height:28px;background:url(bg.gif) -200px -60px no-repeat; font-family:Arial; font-size:9px; color:#262624;}
#widget_menu{ background:url(bg.gif) 0 32px no-repeat;}
#widget_menu ul{}
#widget_menu li{ border-right:1px #816945 solid; line-height:14px;}
#widget_menu li.last{ border-right:none;}
#widget_menu a{color:#816945;line-height:12px;}
#widget_menu a:hover{color:#3d2b11; text-decoration:underline;}
#widget_menu ul li a.current{ color:#3d2b11;}
#widget_banner{ background:url(banner_bg.gif) repeat-y;}
#widget_banner img{}

/* 主体部分 */
#mainer{ background:url(bg.gif) 0 -381px no-repeat;}
.contain{ overflow:hidden; background:url(contain_bg.gif) repeat-x ;}
.contain h3{border-top:1px #c6c7b7 solid; border-bottom:1px #c6c7b7 solid;font-size:14px;line-height:25px;}
.contain h3 span{color:#668501;padding-left:22px;font-size:14px;line-height:25px; background:url(bg.gif) 4px -93px no-repeat;}
.contain h3 span a{color:#668501;}
.contain h3 span a:hover{}
a.more{color:#bb7a00;text-decoration:none; background:url(title_right.gif) right no-repeat; padding-right:14px; width:50px; display:block; text-align:right; height:25px; font-weight:normal;}
a.more:hover{ text-decoration:underline;}
.sidebar #widget_search h3{ display:none;}
.sidebar #widget_search .content{ background:url(search_bg.jpg) no-repeat; border:none;}
.content{}
.sidebar .content li{list-style:none; background:url(list_line.gif) bottom repeat-x;color:#656654;}
.sidebar .content li a{background:url(bg.gif) no-repeat 5px -128px;color:#8f9176;}
.sidebar #widget_contact .content li a{ background:none; padding:0px;}
.content p{ color:#8f9176;}
.content p a{color:#8f9176; }
.content p a:hover{ text-decoration:underline;}
.img img{border:1px solid #c6c7b7; }
.content .picbox{border:1px solid #c6c7b7;}
.content a.pictitle{color:#656654; }
.content a.pictitle:hover{ text-decoration:underline;}
.content .scrollable ul li p{}
.content .scrollable ul li span{}
/* 页脚部分 */
#widget_foot{   }
#widget_foot p{ color:#656654;border-top:1px #c6c7b7 dashed;}
#widget_foot p a{ color:#656654;}
/* name:detail author:wangkun time:2010/07/12 */
#detail table th,#detail table td,#detail table td a,#detail table th a{color:#8f9176; }
#detail table th{background:#eee;color:#8f9176;}
#detail table th a{color:#8f9176;text-decoration:underline;}
#detail table th a:hover{text-decoration:underline;}
#detail table td a{color:#8f9176;text-decoration:none;}
#detail table td a:hover{text-decoration:underline;}
/* name:contact author:wangkun time:2010/07/12 */
.hotline .phone{background:url(phone.gif) no-repeat left;}
.hotline .contact .mes{background:url(mes.gif) no-repeat;}
.hotline .span1{color:#2d5450;}
.hotline .span2{color:#48621e;}
.hotline .span3{color:#f26521;}
#contact{ color:#656654;}
#contact .content a{color:#8f9176;text-decoration:none;}
#contact .content a:hover{text-decoration:underline;}
/* name:guestbook author:wangkun time:2010/07/12 */
.hotline {border-bottom:1px dashed #c6c7b7;}
#guestbook .content .title{color:#656654;border-bottom:1px #c6c7b7 dashed;}
#guestbook .content #title_to{background:url(theme1_bg.gif) 7px -25px no-repeat;}
#guestbook .content #title_contact{background:url(theme1_bg.gif) 7px -55px no-repeat;}
#guestbook .content #title_content{background:url(theme1_bg.gif) 7px -115px no-repeat;}
#guestbook .content td{color:#8f9176; }
#guestbook .content td a{background:url(theme1_bg.gif) 10px -90px no-repeat; color:#8f9176; }
#guestbook .content td a:hover{color:#F60; }
/* name:cert author:wangkun time:2010/07/12 */
#cert .content ul li {border-bottom:1px dashed #c6c7b7;}
#cert table{color:#656654;background:url(cert_bg.gif) ; }
#cert #view{ border-top:none;}
#view { border-top:1px #c6c7b7 dashed;}
#view a.page_up{background:url(up.gif) no-repeat center left;color:#8f9176;}
#view a.page_dow{background:url(dow.gif) no-repeat right center;color:#8f9176;}
/* name:job author:wangkun time:2010/07/12 */
#job table{color:#8f9176;}
#job table th h1{background:url(theme1_bg.gif) 7px 6px #816945 no-repeat ;border-top:1px #c6c7b7 solid; color:#fff;}
/* name:news author:wangkun time:2010/07/12 */
#news .content ul li{ color:#8f9176;border-bottom:1px #c6c7b7 dashed;}
#news .content ul li a{color:#8f9176;}
#news .content ul li a:hover{}
#news #page{ border:0; margin:0;}
#page{color:#8f9176;border-top:1px #c6c7b7 dashed; }
#page a{color:#816945;text-decoration:none;}
#page a:hover{text-decoration:underline; }
#page span{ border:1px #816945 solid;background:none; padding:2px; margin-right:8px;}
#page span:hover,#page span:hover a{ background:#816945; color:#fff; text-decoration:underline;}
#page span.current,#page span.current a{ background:#816945;color:#fff;}
/* name:newsDetail author:wangkun time:2010/07/12 */
#article h1{color:#656654;font-family:"黑体";font-weight:normal;}
.news .subtitle{color:#8f9176;}
.news .print{background:url(theme1_bg.gif) 0px -290px no-repeat;padding-left:20px;padding-top:2px;}
#news .article,.article p{color:#8f9176;}
#news #article_index,#article_content,#article_content h3{color:#8f9176;}
#news #article_index{ border-bottom:1px #c6c7b7 dashed;}
#news #article_index a{ color:#bb7a00;  text-decoration:underline;}
#news #article_index ul{ width:auto;}
#news #article_index li{ background:url(list_ico2.gif) no-repeat 12px 10px; border:0; padding:0; margin:0; width:600px;}
#news #article_pager span{border:1px #c6c7b7 solid; }
#news #article_pager a{color:#bb7a00;}
#news #article_pager span.current,#news #article_pager span.current a,#news #article_pager span:hover,#news #article_pager span:hover a{ background:#bb7a00;color:#fff;}
/* name:productDetail author:wangkun time:2010/07/12 */
#product h1{background:#816945;color:#fff;}
#product .detail .leftbox{border:1px #ced0d2 solid;}
#product .pic_name{color:#8f9176;border:1px #ced0d2 solid;}
#product .pic_name a{background:url(theme1_bg.gif) 10px -90px no-repeat;color:#8f9176;}
#product .pic_name a:hover{ text-decoration:underline}
#product .leftbox .right{border:1px #ced0d2 solid;}
.min_pic a.img_links{border:1px solid #c6c7b7;}
.min_pic a.img_links:hover{border:3px solid #816945;}
#product .leftbox .right .mousehover{background:url(theme1_bg.gif) 28px -140px no-repeat;color:#8f9176;}
#product .detail .rightbox{border:1px #d0d0d0 solid;color:#8f9176;}
#product .rightbox a.cpname { color:#816945;}
#product .rightbox a.xw_btn{background:url(xw_btn.gif);color:#fff;}
#product .rightbox table a.qq{background:url(qq.gif) 0px 4px no-repeat;color:#8f9176;text-decoration:none;font-family:宋体;}
#product .rightbox table a.mes{background:url(mes.gif) 0px 4px no-repeat;color:#8f9176;text-decoration:none;font-family:宋体;}
#product .rightbox table a.qq:hover{ text-decoration:underline;}
#product .rightbox table a.mes:hover{ text-decoration:underline;}
#product table a{ color:#816945;text-decoration:underline; padding:0;}
#product table a:hover{color:#F60;}
#product .detail .bar1{border-bottom:2px #816945 solid;color:#8f9176;}
#product .detail .bar1 .info{background:#816945;color:#fff; border-top:1px #816945 solid; border-left:1px #816945 solid; border-right:1px #816945 solid; height:28px;}
#product .detail .bar1 .desc a{color:#8f9176;}
#product .detail .bar1 .desc a:hover{color:#F60;}
#product .detail .element{border-bottom:1px #ced0d2 solid;border-left:1px #ced0d2 solid;border-right:1px #ced0d2 solid;}
#product .element .pro_des{color:#8f9176;}
#product .element .pro_des .ele_list{ color:#816945; width:30%;}
#product .element .pro_des .ele_list li{background:#ededed;}
#product .element .title{background:#ededed;color:#816945;}
#product .element .info,#product .element .info p{color:#8f9176;}
#product .detail .link{border:1px #ced0d2 solid;}
#product .detail .link .up{border-right:1px #ced0d2 solid;}
#product .detail .link dt img{border:1px #c6c7b7 solid;}
#product .detail .link dd{ color:#8f9176;}
#product .link a.pre{color:#8f9176;display:block;background:url(bg.gif) 0 -160px no-repeat;}
#product .link a.next{color:#8f9176;display:block;background:url(bg.gif) 78px -220px no-repeat;}
#product .element .pro_des a.up{background:url(theme1_bg.gif) 0px -210px;}
#product .element .pro_des a.down{background:url(theme1_bg.gif) 0px -250px;}
a.top_m{background:url(theme1_bg.gif) 0px -316px no-repeat;}
a.top_m:hover{}
/* name:album author:wangkun time:2010/07/12 */
#album .album_text{color:#656654;}
#album .content dl img{border:1px solid #c6c7b7;}
#album .content dd a{color:#8f9176;text-decoration:none;}
#album .content dd a:hover{text-decoration:underline;}
#album .photo_name{color:#816945;}
#album .photo_info{color:#8f9176;background:#f4f4f4;}
#album .image a.photo_up{background:url(theme1_bg.gif) 0px -210px;}
#album .image a.photo_down{background:url(theme1_bg.gif) 0px -250px;}

/* name:#widget_friend author:wangkun time:2010/11/25 */
#widget_friend ul.content li a{text-decoration:none; }
#widget_friend ul.content li a:hover{ text-decoration:underline;}